@media(max-width:1199px){
.fw-fade-slider .item .fw-fade-slide-text-wrap {
	padding: 0 30px;
}
.fw-fade-slider .item {
	height: 600px!important;	
}
.tf-sh-8fd6230b0c56984a670ee07b84963976 .fw-fade-slider .item .fw-fade-slide-text-wrap .fw-fade-slider-title-after {
	line-height: 30px;
	font-size: 20px;
}
.slider-title {
	padding-top: 0px !important;
}
.fw-btn-md {
	padding: 0px 15px;
	font-size: 14px;
	line-height: 36px;
}


	
}

@media(max-width:991px){
	.slider-title {
	padding-top: 0px !important;
	font-size: 50px;
}
.about-me .fw-special-title {
	line-height: 52px;
	font-size: 36px;
}
.about-me p {
	font-size: 16px;
	line-height: 1.5;
}
.slider-title {
	padding-top: 0px !important;
	font-size: 50px;
	line-height: 1.2 !important;
}
.plan-detail-bottom li {
	list-style: none;
	width: 33%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
}
.service-sc h3 {
	font-size: 24px !important;
	line-height: 1.3;
	margin: 0;
}
.service-sc h4{font-size: 20px !important;line-height: 1.3;margin: 0;}
.service-sc h6 {
	font-size: 16px !important;
	line-height: 1.3;
	margin: 0;
}
.service-sc .fw-container{padding-top: 50px!important;padding-bottom: 50px!important;}

.custom-header h2 {
	font-size: 28px;
}
.service-sc .nav.nav-tabs li a {
	font-size: 14px;
}
.service-sc .nav.nav-tabs li {
	width: 150px;
}

.service-sc .tab-content {
	margin-left: 150px;
	padding: 10px 10px 0 0;
}
.custom-header {
	height: 270px;
}
#colophon .fw-col-md-3.fw-col-sm-6 {
	width: 43% !important;
	display: inline-block;
	width: 46% !important;
	display: inline-block;
	vertical-align: top;
	float:none;
}
.cont-txt {
	font-size: 16px;
}
.cont-icon {
	width: 36px;
	height: 20px;
	font-size: 14px;
	line-height: 1.6;
}	
.cont-icon::before {
	top: -10px;
	border-left: 18px solid transparent;
	border-right: 18px solid transparent;
	border-bottom: 10px solid #042935;
}
.cont-icon::after {
	bottom: -10px;
	border-left: 18px solid transparent;
	border-right: 18px solid transparent;
	border-top: 10px solid #042935;
}
.contact-detail ul {
	left: -18px;
}
.abt-cstm-padding {
	padding: 0;
}
.abt-cstm-padding .fw-col-inner {
	padding: 0 15px;
}	
.abt-cstm-padding1 {
	padding: 0;
}
.abt-cstm-padding1 .fw-col-inner {
	padding: 0 15px;
}	
.abt-cstm-padding .fw-custom-space {
	height: 0 !important;
}

	
}
@media(max-width:767px){
	.fw-mobile-hide-element {
	display: block !important;
}
.about-me .fw-special-title {
	line-height: 48px;
	font-size: 32px;
}
.cstm-space1 {
	padding: 0 !important;
}
.cstm-space2 {
	padding: 0 !important;
	height: 0;
}
.hide-responsive{display:none !important;}
.wrap-contact-forms {
	padding: 0px 0px 0px 0px !important;
}
#colophon .fw-col-md-3.fw-col-sm-6 {
	width: 43% !important;
	display: inline-block;
	width: 46% !important;
	display: inline-block;
	vertical-align: top;
}
.fw-copyright {
	line-height: 30px;
	margin: 10px 0;
}
.fw-footer-social a {
	width: 30px;
	height: 30px;
	padding: 8px;
}
.fw-footer-social {
	float: right;
	padding: 10px 0 0;
}
.hide-space{display:none!important;}
.service-sc .nav.nav-tabs li {
	width: auto;
}
.service-sc .nav.nav-tabs li a {
	font-size: 14px;
	border: 2px solid #428bca !important;
	border-radius: 4px;
}
.fw-tabs-framed .nav-tabs > li.active a::before {
	background: transparent;
	border-right: 0px solid #ddd;
	border-left: 0px solid #ddd;
}
.fw-tabs-framed .nav-tabs > li > a::before {
	background: transparent;
}
.fw-tabs-left .nav-tabs {
	border-right: none;
	border-bottom: none;
}
.service-sc .tab-content {
	margin-left: 0px;
	padding: 10px 10px 0 0;
}
.custom-header {
	height: 230px;
}
.plans-info-sc li {
	width: 50%;
	padding: 5px;
}
.contact-page {
	padding: 0 20px;
}
.contact-detail {
	display: table;
	height: 260px;
	background-color: #0d91bb;
	width: calc(100% + 70px);
	position: relative;
	left: -35px;
	padding: 0 40px;
	bottom: -20px;
}
.fw-contact-form .fw-col-sm-6 {
	width: 50%;
	display: inline-block;
}
.history-sc .fw-col-md-6 {
	padding-bottom: 0;
	padding-top: 0;
}
.no-header-image {
	display: none;
}
.single .post.post-details .entry-header .entry-title {
	font-size: 24px;
	margin: 0 0 15px 0;
	line-height: 1.4;
}
.single .post.post-details .entry-content .fw-container {
	padding: 0 !important;
}
.blog-post-navigation h3, .fw-wrap-related-article h3, #comments h3 {
	font-size: 24px;
}
.single-post section .fw-container {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
#comments .form-submit .submit {
	letter-spacing: 0;
}

.post h2.entry-title, .post h2.entry-title a {
	font-size: 27px;
	line-height: normal;
}
.post h2.entry-title, .post h2.entry-title a {
	line-height: 30px;
	font-size: 24px;
}

	.tf-sh-71e1bb15e00233666475460b5135cfe0 .fw-fade-slider-title-after > span {
   font-size: 16px;
 
	
}
	
	.post h2.entry-title, .post h2.entry-title a {
  font-size: 24px !important;
  line-height: 30px !important;
}
}
@media(max-width:480px){
	.slider-title {
	font-size: 30px;
}
.slider-title span{font-size: 20px !important;}
.fw-fade-slider .item .fw-fade-slide-text-wrap .animated {
	margin-bottom: 15px;
}
.fw-fade-slide-text-wrap .fw-fade-slider-title-after {
	font-size: 16px!important;
}
.fw-fade-slider .item .fw-fade-slide-text-wrap {
	padding: 0 10px;
}
.fw-fade-slider .item {
	height: 500px !important;
}
.fw-wrap-logo {
	float: left !important;
	width: 180px !important;
}

.mmenu-link {
	float: right !important;
	width: auto !important;
}
.header-1 .fw-header-main .fw-container {
	padding-top: 20px;
	padding-bottom: 20px;
}
#colophon .fw-col-md-3.fw-col-sm-6 {
	width: 100% !important;
}
.footer-adress {
	left: 50%;
	transform: translate(-50%,0);
	min-width: 260px;
}	
.fw-footer-widgets.footer-cols-4 .fw-col-sm-6:nth-child(1), .fw-footer-widgets.footer-cols-4 .fw-col-sm-6:nth-child(2) {
	margin-bottom: 0px;
}
.fw-footer-social {
	margin-bottom: 0;
	float: none;

}
.fw-copyright {
	width: 100%;
}
.fw-contact-form .form-builder-item{padding:2px 15px;}
.contact-form-sec {
	padding: 0 20px !important;
}
.fw-text-inner {
	line-height: 22px!important;
	font-size: 14px!important;
}
.cstm-heading .fw-special-title {
	font-size: 20px;
	line-height: 1.4;
}
.about-me p {
	font-size: 14px;
}
.service-sc .fw-container{padding-top: 20px!important;padding-bottom: 20px!important;}
.plans-info-sc li {
	width: 100%;
	padding: 5px;
}
.partners-form h2 {
	font-size: 24px;
}
.partners-form h4 {
	padding-top: 10px;
	font-size: 18px;
}
	
	
}